



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
rio --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
rio info C:\b\abs_51z5rponwc\clone\recipe\\test_data\\test.tif
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest -v -m "not wheel" -rxXs -k "not (test_hit_ovr or test_file_in_handler_with_vfs or test_files or test_parse_windows_path or test_copyfiles_same_dataset_another_name or test_context or test_target_aligned_pixels or test_decimated_no_use_overview or test_reproject_error_propagation)" tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
